uuid: ef33711c-8952-4f2b-b48e-7086d8c6134d
langcode: en
status: true
dependencies:
  enforced:
    theme:
      - olivero
_core:
  default_config_hash: Mt6cmxUbDZ9XxD6p25WQ8tj3_JcX8ylfcddwZc8gcAE
id: olivero_medium
label: 'Olivero Medium'
locked: false
pattern: 'j  F,  Y'
